@charset "utf-8";
.titolo{
	font-size: 14pt;
    font-weight: bold;
    text-align: left;
    color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 15px;
}
.sottotitolo{
	font-size: 14pt;
    font-weight: normal;
    text-align: left;
    color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 15px;
}
.titolo-paragrafo-b {
	font-size: 14pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
@media(min-width: 43em) {
.titolo{font-size: 17pt;
		padding-left: 20px;
	    padding-right: 20px;}
.sottotitolo{font-size: 17pt;
		padding-left: 20px;
	    padding-right: 20px;}
.titolo-paragrafo-b  {font-size: 17pt;
		padding-left: 20px;
	    padding-right: 20px;}
}